@charset "UTF-8";

@import url(common.css);

/*
-----------------------------------------------------------------------
index
-----------------------------------------------------------------------
*/
body#index #header #gnav ul #gnav0 a {
	background-position: 0 -60px;
}
body#index {
	background: url(../images/index/back_index.jpg) no-repeat fixed center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;	
}
body#index #content {
	width:100%;
	position:absolute;
	top:141px;
}
body#index .main-box {
	background: url(../images/common/main_back.png) repeat-y;
	width: 500px;
	border-top: 3px solid #FEFEFE;
	border-bottom: 3px solid #FEFEFE;
	margin:0 auto;
	color:#FEFEFE;
	text-align:center;
	padding:60px;
}
body#index #page2 {
	margin-top:150px;
}
body#index .no-border {
	border:none;
}

/*
----------------------------------------
blog
----------------------------------------
*/
body#blog #header #gnav ul #gnav5 a {
	background-position: 0 -60px;
}
body#blog {
	background: url(../images/index/back_index.jpg) repeat-y fixed top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
body#blog #content {
}
body#blog .content-box {
	width:950px;
	margin:0 auto ;
}
body#blog #titleArea a {
	display:block;
	background: url(../images/blog/main.jpg) no-repeat;
	height: 180px;
	width: 950px;
	margin-top:130px;
	margin-bottom:50px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;	
}
body#blog #sideArea {
	float:left;
	width:300px;
}
body#blog #sideArea .lbox {
	border-bottom: 3px solid #FEFEFE;
	width:300px;
	margin-bottom:50px;	
}
body#blog .lbox h2.lbox-title {
	background: url(../images/blog/lbox-title.png) no-repeat;
	height: 50px;
	width: 300px;
	font-weight:bold;
	font-size:16px;
	color:#FEFEFE;
	padding-left:16px;
	
	display: table-cell;
	vertical-align: middle;	
	margin: 0;		
}
body#blog #sideArea .lbox ul {
	background: url(../images/blog/lbox-back.png) repeat-y;
	width: 300px;
	padding:17px;
}
body#blog .lbox ul li a {
	color: #FEFEFE;
}
body#blog #mainArea {
	float:right;
	width:600px;
}
body#blog #mainArea .rbox {
	margin-bottom:50px;
	border-bottom:3px solid #FEFEFE;
}
body#blog .rbox h3.rbox-title {
	background: url(../images/blog/rbox-title.png) no-repeat;
	height: 50px;
	width: 600px;
	font-size:16px;
	color:#FEFEFE;
	padding-left:16px;

	display: table-cell;
	vertical-align: middle;		
}
body#blog .rbox h3.rbox-title a {
	color:#FEFEFE;
}
body#blog .rbox .entry-box {
	background: url(../images/blog/rbox-back.png) repeat-y;
	width: 600px;
	padding:17px;
	color:#FEFEFE;
}
body#blog .entry-box p {
	margin-bottom:25px;
}

body#blog .entry-box p.wp-caption-text {
	margin-bottom:4px;
}

body#blog .entry-box br {
}
body#blog .entry-box .entry-date {
	font-size:1.4em;
}

body#blog .entry-box h1,
body#blog .entry-box h2,
body#blog .entry-box h3,
body#blog .entry-box h4,
body#blog .entry-box h5,
body#blog .entry-box h6 {
	font-weight: normal;
	line-height: 1.5em;
	margin: 0 0 20px 0;
}
body#blog .entry-box h1 {
	font-size: 2.4em;
}
body#blog .entry-box h2 {
	font-size: 1.8em;
}
body#blog .entry-box h3 {
	font-size: 1.4em;
}
body#blog .entry-box h4 {
	font-size: 1.2em;
}
body#blog .entry-box h5 {
	font-size: 1em;
}
body#blog .entry-box h6 {
	font-size: 0.9em;
}
body#blog .entry-box hr {
	background-color: #e7e7e7;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 18px;
}

/* wp-pagenavi */
.wp-pagenavi {
    clear: both;
}
.wp-pagenavi a, .wp-pagenavi span {
    border: 3px solid #bebebe;
    margin: 2px;
    padding: 3px 5px;
    text-decoration: none;

	background:#FEFEFE;	
	color:#000;
	font-size:1.2em;
}

.wp-pagenavi span.current {
    font-weight: bold;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    border-color: #000;
}
.wp-pagenavi a, .wp-pagenavi span {
    border: 3px solid #bebebe;
    margin: 2px;
    padding: 3px 5px;
    text-decoration: none;

	background:#FEFEFE;
	color:#000;
	font-size:1.2em;
}

.wp-pagenavi a, .wp-pagenavi span {
    border: 3px solid #bebebe;
    margin: 2px;
    padding: 3px 5px;
    text-decoration: none;

	background:#FEFEFE;
	color:#000;
	font-size:1.2em;
}

/*
----------------------------------------
contact
----------------------------------------
*/
body#contact #header #gnav ul #gnav6 a {
	background-position: 0 -60px;
}
body#contact {
	background: url(../images/contact/back.jpg) no-repeat fixed center top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;	
}
body#contact #content {
	width:100%;
	position:absolute;
	top:141px;
}
body#contact .content-box {
	width:600px;
	height:228px;
	margin:0 auto;
}
body#contact #gmap {
	margin:25px auto;
}
body#contact #gmap small a {
	color:#FFF !important;
	font-size:1.4em;
}

/*
----------------------------------------
history
----------------------------------------
*/
body#history #header #gnav ul #gnav1 a {
	background-position: 0 -60px;
}
body#history {
	/*
   background: url(../images/history/back_history.jpg) no-repeat  top center;
   */
   background: url(../images/history/back_history.jpg) no-repeat fixed  top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;	
}
body#history #content {
	width:100%;
	position:absolute;
	top:141px;
	/*
	height:1100px;
	min-height:1200px;
	*/
}

/*
----------------------------------------
jizo
----------------------------------------
*/
body#jizo #header #gnav ul #gnav2 a {
	background-position: 0 -60px;
}
body#jizo {
	/*
	background: url(../images/jizo/back_jizo.jpg) no-repeat  top center;
	*/
	background: url(../images/jizo/back_jizo.jpg) no-repeat fixed  top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;	
}
body#jizo #content {
	width:100%;
	position:absolute;
	top:139px;
}

/*
----------------------------------------
soto
----------------------------------------
*/
body#soto #header #gnav ul #gnav4 a {
	background-position: 0 -60px;
}
body#soto {
	
	background: url(../images/soto/back_soto.jpg) no-repeat  top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;	
 
}
body#soto #content {
	width:100%;
	position:absolute;
	top:139px;
}

/*
----------------------------------------
cemetery
----------------------------------------
*/
body#cemetery #header #gnav ul #gnav3 a {
	background-position: 0 -60px;
}
body#cemetery {
	
	background: url(../images/cemetery/back_cemetery.jpg) no-repeat fixed center top;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
body#cemetery #content {
	width:100%;
	position:absolute;
	top:139px;
	/*
	height:900px;
	*/
}

/*
----------------------------------------
not-found
----------------------------------------
*/
body#not-found {
	background: url(../images/index/back_index.jpg) no-repeat fixed center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;	
}
body#not-found #content {
	width:100%;
	position:absolute;
	top:139px;
	height:900px;
}

/*
----------------------------------------
huckclearfix
----------------------------------------
*/
.clearfix:after,
body#blog .content-box:after {
  content:"";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
	height: 50px;
}

.clearfix,
body#blog .content-box {
  display:inline-block;
}

/*\*/

* html .clearfix,
* html body#blog .content-box {
  height:1%;
}

.clearfix,
body#blog .content-box {
  display:block;
}

/**/
